Workflow run details (logs + send executions)
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
workflowKey*stringrunId*stringrun ID
Run details
application/json- response
success*booleanrun*logs*array<>sends*array<>[key: string]?unknowncurl -X GET 'https://api.mailly.site/workflows/string/runs/string'{ "success": true, "run": { "property1": null, "property2": null }, "logs": [ { "property1": null, "property2": null } ], "sends": [ { "property1": null, "property2": null } ], "property1": null, "property2": null}